export function getCache(name) {
  if (name == undefined || name == "") {
      return "";
  }
  let result = uni.getStorageSync(name);
  return result;
}

export function setCache(name, value) {
  let result = uni.setStorageSync(name, value);
  return result;
}

export function clearStorage() {
  uni.clearStorage();
}